Flash Player swf Processing Multiple Unspecified Code Execution (APSB06-03)

This script is Copyright (C) 2006-2017 Tenable Network Security, Inc.


Synopsis :

The remote Windows host contains a browser plugin that is affected by
several critical flaws.

Description :

According to its version number, the instance of Flash Player on the
remote Windows host contains multiple critical and as-yet unspecified
vulnerabilities that could allow an attacker to take control of the
affected host. To exploit these issues, a user must load a malicious
SWF file in Flash Player.

See also :

http://technet.microsoft.com/en-us/security/bulletin/ms06-020
http://technet.microsoft.com/en-us/security/advisory/916208
http://www.nessus.org/u?a9eff3e8

Solution :

Upgrade to Flash Player version 8.0.24.0 / 7.0.63.0 or later.

Risk factor :

Medium / CVSS Base Score : 5.1
(CVSS2#AV:N/AC:H/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 3.8
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Windows

Nessus Plugin ID: 21079 (flash_player_apsb06-03.nasl)

Bugtraq ID: 17106

CVE ID: CVE-2006-0024

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now